<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="16dp">

    <TextView
        android:id="@+id/tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Enter the Script name and hit
\nsave button"
        android:textColor="@color/text_gray"
        android:textSize="15sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <EditText
        android:id="@+id/script_name_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="18dp"
        android:backgroundTint="#56757c"
        android:textColor="@color/white"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tip" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/save"
        android:layout_width="223dp"
        android:layout_height="48dp"
        android:background="@drawable/btn_border_background"
        android:text="Save Script"
        android:textSize="18sp"
        android:textStyle="bold"
        android:layout_marginTop="107dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:backgroundTint="#0BC4FC"
        android:textAllCaps="false"
        app:layout_constraintTop_toBottomOf="@+id/script_name_input"
        android:textColor="@color/white" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/close"
        android:layout_width="223dp"
        android:layout_height="48dp"
        android:background="@drawable/close_bg"
        android:text="Close"
        android:textAllCaps="false"
        android:textSize="18sp"
        android:textStyle="bold"
        android:layout_marginTop="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/save"
        android:textColor="@color/white" />

</androidx.constraintlayout.widget.ConstraintLayout>
